{
	"easycom": {
			"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
		},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/login/index",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		},
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		},{
            "path" : "pages/stockOut/salesOut/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "销售出库",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockOut/salesOut/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "销售出库",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockOut/chainTransferOut/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "连锁调出",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockOut/chainTransferOut/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "连锁调出",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockOut/storeTransferOut/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "店内调出",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockOut/storeTransferOut/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "店内调出",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockPan/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新建盘点",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backButton": { //自定义 backButton
							"title": "返回",
							"color": "#666666"
						},
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "全部盘点",
								"fontSize": "12px",
								"width": "82px",
								"color": "#00aaff"
							}
						]
					}
				}
            }
        },{
            "path" : "pages/stockPan/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "盘点",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backButton": { //自定义 backButton
							"title": "返回",
							"color": "#666666"
						},
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "全部盘点",
								"fontSize": "12px",
								"width": "82px",
								"color": "#00aaff"
							}
						]
					}
				}
            }
        }
		,{
		    "path" : "pages/stockPan/detail",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "商品信息",
		        "enablePullDownRefresh": false
		    }
		}
        ,{
            "path" : "pages/product/product",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品管理",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/product/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "录入商品",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/product/del",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "删除商品",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/product/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品信息",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/stockIn/add",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "新建入库",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": {
						"backButton": { //自定义 backButton
							"title": "返回",
							"color": "#666666"
						},
						"buttons": [ //原生标题栏按钮配置,
							{
								"text": "入库记录",
								"fontSize": "12px",
								"width": "82px",
								"color": "#00aaff"
							}
						]
					}
				}
            }
            
        },{
            "path" : "pages/stockIn/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "散件入库",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/stockIn/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品信息",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/stockPan/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "全部盘点",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/stockPan/viewDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "盘点单详情",
                "enablePullDownRefresh": false
            }
            
        },{
            "path" : "pages/stockIn/list",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "入库记录",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/stockIn/viewDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "入库单详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/stockOut/salesOut/viewDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "销售单详情",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/stockOut/chainTransferOut/viewDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "连锁调出单详情",
                "enablePullDownRefresh": false
            }
        },{
            "path" : "pages/stockOut/storeTransferOut/viewDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "店内调出单详情",
                "enablePullDownRefresh": false
            }
        }
        ,{
            "path" : "pages/codeBar/codeBar",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "条码维护",
                "enablePullDownRefresh": false
            }
        },
		{
			"path": "pages/stock/index", // 库存
			"style": {
				"navigationBarTitleText": "库存",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/stock/stockDetail", // 库存详情
			"style": {
				"navigationBarTitleText": "库存详情",
				"enablePullDownRefresh": false
			}
		},
		{
		    "path" : "pages/purchasing/list",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "采购入库",
		        "enablePullDownRefresh": false
		    }
		}
        ,{
            "path" : "pages/purchasing/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "采购入库",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"titleNView":{
				"backButton": { //自定义 backButton
					"title": "返回",
					"color": "#666666"
				}
			}
		}
	},
	"uniIdRouter": {}
}
